cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Update: Find information on Dropbox support during COVID-19 here
Close
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted

I can't apply selective sync on any of my computers, any help?

Explorer | Level 3

Hi,

on all my computers, I can no longer perform the selective synchronization. (It is possible to change the location!)

reboot and un / relinking was not successful.
The behavior changed a few days ago, so far it was without problems.
I do not know what the reason for the changes could be.
It is necessary for a fluid work that the selective sync works correctly.

Linux Ububtu 19.04

 

5,9% of 2 TB

Do you need any further information? 


Krabat

11 Replies 11
Highlighted

Re: selctive Sync

Dropboxer
Dropboxer

Hey there @krabat52,

Can you let me know what the current sync status shows and what version of the desktop app you have installed on your computer? 

Also please let me know a bit more details of the issue, such as, are you not able to see the selective sync option within the desktop app preferences? Or can you see the options but they won't apply when you change them?

Let me know what you find - Thanks!


Daphne
Community Moderator @ Dropbox
https://dropbox.com/support


Heart Did this post help you? If so, please give it a Like below.
Still stuck? Ask me a question!
Tips & Tricks Find new ways to stay in flow or share your tips on how you work smarter with Dropbox.

Highlighted

Re: selctive Sync

Explorer | Level 3

current sync status: everthing is done; 

desktop Version: 80.3.116; 

 

yes, I can see the icon, but  they won't apply when I klick an the button  »selektive Suynchr. ..) A window schpuld open, where I can select the folders, I want to synchronise on my PC / Laptop. (This worked fine, but a few day ago, as I said, it hasn’t any effect. 

Highlighted

Re: selctive Sync

Dropboxer
Dropboxer

Hey @krabat52,

It seems that you're running a beta version of the desktop app, so I'd recommend downgrading to the latest stable build to see if that fixes the issue for you.

To do this, you'll need to toggle off the option for "Early releases" at the bottom of your account settings page here. Then you can download and install the latest build from this link here.

I hope this helps, let me know how it goes!


Daphne
Community Moderator @ Dropbox
https://dropbox.com/support


Heart Did this post help you? If so, please give it a Like below.
Still stuck? Ask me a question!
Tips & Tricks Find new ways to stay in flow or share your tips on how you work smarter with Dropbox.

Highlighted

Re: selctive Sync

Explorer | Level 3

sorry, idoesn’t work. 

 

I did this: 

sudo apt-get remove nautilus-dropbox
sudo apt-get remove dropbox

Then download and install 

https://www.dropbox.com/download?dl=packages/ubuntu/dropbox_2019.02.14_amd64.deb

 

Version is still 80.3.116 like bevor. 

 

any solution?

 

B

 

 

Highlighted

Re: selctive Sync

Dropboxer
Dropboxer

Hey @krabat52,

Did you ensure to turn off the option for "Early releases" here before redownloading the desktop app to your computer? 

If so, can you try downloading the latest build directly from the build's page here to see if that does the trick?

Keep me posted - Thanks!


Daphne
Community Moderator @ Dropbox
https://dropbox.com/support


Heart Did this post help you? If so, please give it a Like below.
Still stuck? Ask me a question!
Tips & Tricks Find new ways to stay in flow or share your tips on how you work smarter with Dropbox.

Highlighted

Re: selctive Sync

Explorer | Level 3

The early releases Option is turned off. 

I can’t install: Installation failed,  non supported Typ of file

 

I’m sorry....

 

 

Highlighted

Re: selctive Sync

Dropboxer
Dropboxer

Thanks for confirming that @krabat52!

Hmmm, that's strange indeed. 

Since we confirmed that the Early releases is turned off now, would you mind just trying one last time to download the latest version from here and try running the installer again?

If this still doesn't resolve the issue, would you mind if I reached out to the email address associated with your Community profile? 

Let me know - Thanks!


Daphne
Community Moderator @ Dropbox
https://dropbox.com/support


Heart Did this post help you? If so, please give it a Like below.
Still stuck? Ask me a question!
Tips & Tricks Find new ways to stay in flow or share your tips on how you work smarter with Dropbox.

Highlighted

Re: selctive Sync

Explorer | Level 3

It works now: 

My steps: 

Command line

cd ~ && wget -O - "https://www.dropbox.com/download?plat=lnx.x86_64" | tar xzf -

~/.dropbox-dist/dropboxd

 

Now it is version 79.4.143

I got this message: 

dropbox:10397): LIBDBUSMENU-GLIB-WARNING **: 07:17:36.850: About to Show called on an item wihtout submenus. We're ignoring it.

Impertant?

 

But nevertheless: I’m happy!

 

Thanks so much. 

 

Highlighted

Re: selctive Sync

Dropboxer
Dropboxer

Hey @krabat52,

I'm glad to hear that everything is working correctly now!

In terms of the error message, it's not one that I'm familiar with. Would you mind if I reached out to the email address associated with your Community profile so that I can refer you to a specialist? Perhaps they will have a better insight into this.

In the meantime, there may be other users who can provide some more info on this and will input their suggestions here.

Let me know - thanks!


Daphne
Community Moderator @ Dropbox
https://dropbox.com/support


Heart Did this post help you? If so, please give it a Like below.
Still stuck? Ask me a question!
Tips & Tricks Find new ways to stay in flow or share your tips on how you work smarter with Dropbox.

Work Smarter with Dropbox

The way we work is changing. Share and discover new ways to work smarter with Dropbox in our community.

Sound good? Let's get started.
Who's talking

Top contributors to this post

What do Dropbox user levels mean?
Need more support?